/* ------------------ powermail ------------------ */

.carthtable{
  font-weight: bold;
  font-size: 10px;
  color: #0A3169;
}

.tx-powermail .req{
  color: #EB1E26;
}

/* --- linkes Feld --- */
#powermaildiv_uid12{
  float: left;
  width: 225px;
}

#powermaildiv_uid18{
  float: left;
  width: 360px;
}

#powermaildiv_uid20{
  float: left;
  width: 210px;
}

/* --- rechtes Feld --- */
#powermaildiv_uid13,
#powermaildiv_uid19,
#powermaildiv_uid21
{
  float: left;
}

#powermaildiv_uid13 label,
#powermaildiv_uid19 label,
#powermaildiv_uid21 label
{
  display: none;
}

/* --- folgendes Feld --- */
#powermaildiv_uid14,
#powermaildiv_uid20,
#powermaildiv_uid22
{
  clear: both;
}

div.mandatory_js{ margin: 3px 0 15px 150px; }
div.countryzone { margin:10px 0 0 140px; }

/*
fieldset.powermail_fieldset input.powermail_input,
fieldset.powermail_fieldset textarea.powermail_inputarea,
fieldset.powermail_fieldset select.powermail_select {
width:250px;
}
*/

span.mandatory {
  color: maroon;
  font-weight: bold;
}

input.validation-failed, textarea.validation-failed {
  /*  background-color: maroon; */
  /*  border: 1px solid #FF6C02; */
}

div.mandatory_js {
  color: #FF6C02;
  font-weight: bold;
  clear: both;
}

fieldset.powermail_fieldset {
  border:0px none;
  margin:0px;
  background-color: #F6FAFD;
  padding: 10px;
}

fieldset.powermail_fieldset legend {
  display: none;
}

fieldset.powermail_fieldset div.powermail_fieldwrap_radio input.powermail_radio {
  margin:5px 0;
}
.powermail_fieldwrap_type_radio{
  color: RGB(10, 49, 105);
}
.powermail_fieldwrap_type_radio .radio{
  width: 45%;
}
.powermail_fieldwrap_type_radio .radio label{
  text-align: left;
  display: block;
}
.powermail_fieldwrap_type_radio.powermail_fieldwrap_betragineur .radio{
  width: 85px;
}
.powermail_fieldwrap_type_radio.powermail_fieldwrap_betragineur .radio label{
  text-align: right;
}
.powermail_fieldwrap_type_radio .radio label:after{
  content:"";
  display:block;
  clear:both;
}
.powermail_fieldwrap_type_radio .radio input{
  float:left;
  margin: 0 5px 5px 0;
}
.powermail_fieldwrap_type_radio.powermail_fieldwrap_haeufigkeit .radio input{
  margin: 0 12px 5px 0;
}
.powermail_fieldwrap_type_radio.powermail_fieldwrap_haeufigkeit .radio label{
white-space: nowrap;
}
div.powermail_fieldwrap {
  margin:10px 0;
}

fieldset.powermail_fieldset input.powermail_submit {
  font-weight:normal;
}

p.powermail_fieldwrap_checkbox_title, p.powermail_fieldwrap_radio_title {
  font-weight:bold;
  margin:0;
  padding:0;
}

.powermail_all_type_input {
  padding:3px 10px 3px 0;
}

.powermail_fieldwrap_textarea label{
  float:none!IMPORTANT;
  width: 420px!IMPORTANT;
}

.powermail_fieldwrap_textarea textarea.powermail_inputarea{
  float: none!IMPORTANT;
  width: 440px!IMPORTANT;
}

/* Mitgliedschaftsformular */
#c3197 .radio label{
  font-weight:600;
}

/* ------------------ indexed_search ------------------ */

ul.tx-indexedsearch-browsebox{
  list-style-type: none;
  margin: 0px 0px 10px 0px!IMPORTANT;
  padding: 0px!IMPORTANT;
}

ul.tx-indexedsearch-browsebox li{
  display: inline;
  padding: 0px 5px 0px 0px;
}

.tx-indexedsearch-res h3,
.tx-indexedsearch-res h3 a{
  color: #0A3169;
  text-decoration:none;
  font-size: 15px;  
  font-weight: bold;
  line-height: 16px;
}

.tx-indexedsearch-info{
  display:none;
}

.tx-indexedsearch-res{
  margin: 20px 0px 10px 0;
}

.tx-indexedsearch-searchbox{
  margin: 0 0 15px 0;
}


/* TYPO3 Version 8 */
.powermail_fieldwrap:after{
  content:"";
  display:block;
  clear:both;
}

.tx-powermail .powermail_field{
  float:left;
  width:280px;
}

fieldset.powermail_fieldset label.powermail_label {
  clear:both;
  display:block;
  float:left;
  font-weight:bold;
  color: RGB(10, 49, 105);
  width:150px;
}


.tx-powermail .powermail_field input.powermail_input,
.tx-powermail .powermail_field textarea,
.tx-powermail .powermail_field select,
.tx-powermail .powermail_field input.powermail_date,
.powermail_location{
  width: calc(100% - 12px);
  line-height: normal;
  height: inherit;
  font-size: 13px;
  display: block;
  padding: 3px 5px;
}

.tx-powermail .powermail_field input.powermail_date{
  font-family: Verdana,Arial,Helvetica,sans-serif;
}

.tx-powermail .powermail_field select{
  width: 100%;
}

.powermail_checkbox{
  float: left;
  margin: 1px 7px 7px -20px;
}

.powermail_fieldwrap_type_html .powermail_field,
.powermail_fieldwrap_type_text .powermail_field{
  color: RGB(10, 49, 105);
  line-height: normal;
  margin: 0;
  width:100%;
}

.powermail_fieldwrap_type_html .powermail_field p{
  margin:5px 0 12px;
}

.powermail_fieldwrap.powermail_fieldwrap_type_submit,
.powermail_fieldwrap.powermail_fieldwrap_type_reset{
  margin: 5px 10px 0 0;
  display: inline-block;
  width: inherit;
}


.powermail_fieldwrap.powermail_fieldwrap_type_submit input,
.powermail_fieldwrap.powermail_fieldwrap_type_reset input,
#tx-indexedsearch-searchbox-button-submit{
  
  color: #0A3169;
  border: 1px solid #73b6e6;
  padding: 5px 8px;
  font-size: 13px;
  cursor: pointer;
  line-height:normal;
  
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0f9ff+0,bed5e5+100 */
  background: #f0f9ff; /* Old browsers */
  background: -moz-linear-gradient(top, #f0f9ff 0%, #bed5e5 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #f0f9ff 0%,#bed5e5 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #f0f9ff 0%,#bed5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#bed5e5',GradientType=0 ); /* IE6-9 */
}

.powermail_fieldwrap.powermail_fieldwrap_type_reset input{
  
}

.powermail_fieldwrap.powermail_fieldwrap_type_submit .powermail_field,
.powermail_fieldwrap.powermail_fieldwrap_type_reset .powermail_field{
  width:inherit;
}

.powermail_fieldwrap_type_check .powermail_field{
  width:100%;
}

.powermail_fieldwrap .checkbox label{
  line-height: 140%;
  color: RGB(10, 49, 105);
  font-weight: bold;
  padding-left: 21px;
  display: block;
}

.tx-indexedsearch-form,
.tx-indexedsearch-search-submit{
  display: inline-block;
}

.tx-indexedsearch-form input,
.tx-indexedsearch-search-submit input{
  vertical-align: middle;
}

#tx-indexedsearch-searchbox-sword{
  height: 26px;
}

#tx-indexedsearch-searchbox-button-submit{
  height: 26px;
  padding: 3px 8px 5px;
}

.parsley-required,
.parsley-custom-error-message{
  color:#cc0000;
}

@media(max-width:950px){
.powermail_label{
  width:100%!important;
}
.powermail_fieldwrap_betragineur label{
  width: 85px;
}
.powermail_fieldwrap_haeufigkeit label input{
  margin-right:12px!important;
}
.powermail_fieldwrap_type_radio.powermail_fieldwrap_betragineur .radio{
  width: 100px;
}
.powermail_fieldwrap_type_radio.powermail_fieldwrap_haeufigkeit .radio input{
  margin: 0 5px 5px 0;
}
}
